Mercury API
CmdGetAntennaSearchList Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetAntennaSearchList()()()
Gets the search list of logical antenna ports.
Declaration Syntax

C# | Visual Basic | Visual C++

    public byte[][] CmdGetAntennaSearchList()

    Public Function CmdGetAntennaSearchList As Byte()()

    public:
    array<array<unsigned char>^>^ CmdGetAntennaSearchList()

Return Value
an array of 2-element arrays of integers interpreted as (tx port, rx port) pairs. Example, representing a monostatic antenna on port 1 and a bistatic antenna pair on ports 3 and 4: {{1, 1}, {3, 4}}

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)